Subject: Re: [extropy-chat] Atheism in Decline

From: Mike Lorrey <[email-masked]>
Date: Mon, 7 Mar 2005 15:14:26 -0800 (PST)

Sorry Jeff, but I don't believe in the non-existence of god, and I'm
perfectly willing to be a theist if the Sim argument turns out
overwhelming odds that we are in a sim, which is what seems more likely
at this point in time. I wouldn't have so many arguments with the
avowed atheists here if I were one.

--- Jeff Medina <[email-masked]> wrote:
> Hate to break it to you, Mike, but you're an atheist. Atheism is lack
> of theism, no more, no less. You're not a theist, so you're an
> atheist. So sayeth the Grand High Council of the Godless.
> 
> 
> On Mon, 7 Mar 2005 10:41:41 -0800 (PST), Mike Lorrey
> <[email-masked]> wrote:
> > 
> > --- Samantha Atkins <[email-masked]> wrote:
> > >
> > > On Mar 6, 2005, at 10:43 AM, Mike Lorrey wrote:
> > >
> > > > Tolerable treatment includes a lack of mockery, disparagement
> and
> > > > insults.
> > > >
> > >
> > > You mean unlike the disparagement of and insults towards atheists
> you
> > > keep cycling on of late?  Is intellectual consistency and
> integrity a
> > > virtue in your system of values?
> > 
> > Consistency includes giving as gotten. I also believe you are
> ignoring
> > my equally critical evaluation of the quality of many theist
> arguments.
> > So I'm not asking for tolerance of myself, as an agnostic (since
> until
> > I have the knowledge to answer the questions of the Simulation
> > Argument, I shall not have gnosis one way or the other), but of the
> > atheist for the equally valid/invalid position of the theist as the
> > theist should have for the equally valid/invalid position of the
> > atheist.
> > 
> > I hear the atheists here crying all the time about the theist
> > majority's political actions with absolutely no attempts being made
> to
> > understand their position (such as the valid moral position of not
> > being forced by government to pay for medical procedures the
> individual
> > taxpayer believes are heinously wrong, which is just as wrong and
> the
> > same moral stance as opposing the forcing of atheists to pay taxes
> that
> > would go to support private religious education of other people's
> > kids). You can't have your cake and eat it too.
> > 
> > Now, you generally don't like to be called on this and act very
> > vehemently when I have used your own hypocrisy to justify other
> > policies you oppose. When are YOU going to show some moral
> consistency?
> > 
> > Mike Lorrey
> > Vice-Chair, 2nd District, Libertarian Party of NH
> > "Necessity is the plea for every infringement of human freedom.
> > It is the argument of tyrants; it is the creed of slaves."
> >                                       -William Pitt (1759-1806)
> > Blog: http://intlib.blogspot.com
> > 
> > __________________________________________________
> > Do You Yahoo!?
> > Tired of spam?  Yahoo! Mail has the best spam protection around
> > http://mail.yahoo.com
> > _______________________________________________
> > extropy-chat mailing list
> > [email-masked]
> > http://lists.extropy.org/mailman/listinfo/extropy-chat
> >
> _______________________________________________
> extropy-chat mailing list
> [email-masked]
> http://lists.extropy.org/mailman/listinfo/extropy-chat
> 

Mike Lorrey
Vice-Chair, 2nd District, Libertarian Party of NH
"Necessity is the plea for every infringement of human freedom.
It is the argument of tyrants; it is the creed of slaves."
                                      -William Pitt (1759-1806) 
Blog: http://intlib.blogspot.com

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "scerir" <[email-masked]>
Date: Wed, 9 Mar 2005 08:57:35 +0100

From: "Diego Caleiro"

> Where did you get this Frank Wilczek phrase from?

"Modern theories of the interactions among elementary particles suggest that
the universe can exist in different phases that are analogous in a way to
the
liquid and solid phases of water. In the various phases the properties of
matter are different; for example, a certain particle might be massless
in one phase but massive in another. The laws of physics are more
symmetrical
in some phases than they are in others, just as liquid water is more
symmetrical than ice, in which the crystal lattice distinguishes certain
positions and directions in space.In these theories the most symmetrical
phase of the universe turns out to be unstable. One can speculate that the
universe began in the most symmetrical state possible and that in such a
state no matter existed. The second state had slightly less symmetry, but it
was also lower in energy. Eventually a patch of the less symmetrical phase
appeared and grew rapidly. The energy released by the transition found form
in the creation of particles. This event might be identified with the big
bang. The electrical neutrality of the universe of particles would then be
guaranteed, because the universe lacking matter had been electrically
neutral.
The lack of rotation in the universe could be understood as being among the
conditions
most favorable for the phase change and the subsequent growth, with all that
the growth implied, including the cosmic asymmetry between matter and
antimatter. The answer to the ancient question "Why is there something
rather
than nothing?" would then be that "nothing" is unstable."

"The Cosmic Asymmetry Between Matter and Antimatter",
by Frank Wilczek ('Scientific American', Dec.1980)

Wilczek, 2004 Nobelist, reads e-mails, and very often
he also responds. So you could ask him whether he still
believes in the above, after 25 years
http://web.mit.edu/physics/facultyandstaff/faculty/frank_wilczek.html

---

From: Russell Wallace <[email-masked]>
Date: Wed, 9 Mar 2005 18:17:33 +0000

On Mon,  7 Mar 2005 18:44:50 -0800 (PST), "Hal Finney" <[email-masked]> wrote:
> But is this right?  Is the only difference between atheists and agnostics
> the numerical estiamte they would give for the probability that God
> exists?  Or is there something else about this difference, something
> qualitative which Bayesian probability reasoning doesn't capture?

Speaking for this agnostic only: Not only do I not know the
probability that God exists (even if one picks some specific
definition thereof), I don't even know whether it _has_ a probability;
I'm not aware of any reason to believe the concept of probability
meaningfully applies here.

- Russell